/** @file GalioConfigurationEvent.cpp
 *
 * Copyright (C) Espial Limited 2014 - Company confidential - All rights reserved.
 *
 */

#include "config.h"

#if ENABLE(RMAI)

#include "GalioConfigurationEvent.h"

namespace WebCore {

GalioConfigurationEvent::GalioConfigurationEvent(String name, PassRefPtr<GalioConfigurationItem> value)
    : Event(AtomicString("antConfigurationChanged"), false, false),
      m_item(name),
      m_value(value)
{
}

} // namespace WebCore

#endif // ENABLE(RMAI)
